/*

DIALOG WEB-DESIGN

================================================*/
@media screen {

/*
Summer color-theme
================================================*/

body {color: #5F5F5F;}

/* Header Top part
======================*/
.header {background: #006777 url(../img/header_bg.jpg) repeat-x;}
.header_position {background: url(../img/ornament.jpg) 50% 0 no-repeat;}
.footer_school {background: url(../img/bg_footer.jpg) repeat-x;}
.header ul.sete_m li {border-top: 1px dotted #FFFFFF;}
.header ul.sete_m li a {color: #fff;}
.header ul.sete_m li a:hover, 
.header ul.sete_m li a:focus {color: #fff; background: #014B56;}

.header ul.font_size li a.first {color:#fff;}
.header ul.font_size li span.first {color:#fff;}
.header ul.font_size li a.middle {color:#00454F; background: #CEF0F5;}
.header ul.font_size li span.middle {color:#00454F; background: #CEF0F5;}
.header ul.font_size li a.last {color:#fff;}
.header ul.font_size li span.last {color:#fff;}
.header ul.font_size li a:hover,
.header ul.font_size li a:focus {color:#00454F; background: #CEF0F5;}

.header ul.lang li a {color: #fff; text-transform: lowercase;}
.header ul.lang li a:hover,
.header ul.lang li a:focus {color:#00454F; background: #CEF0F5;}
.header ul.lang li span {color:#00454F; background: #CEF0F5;}

.header ul.logon_ctrl li a {color: #FFFFFF;}
.header ul.logon_ctrl li a:hover,
.header ul.logon_ctrl li a:focus {color: #00454F; background: #CEF0F5;}

.header .logo {}
.header .logo span {color: #fff; background: url(../img/logo_m.gif) no-repeat scroll 0 50%;}
.header .logo a {color: #fff; background: url(../img/logo_m.gif) no-repeat scroll 0 50%;}

.header .logo_m {}
.header .logo_m span {color: #fff; background: url(../../../Files/logo.gif) no-repeat scroll 0 50%;}
.header .logo_m a {color: #fff; background: url(../../../Files/logo.gif) no-repeat scroll 0 50%;}

.search form input.search {border-color: #00454F;}
.search form input.serch_button {border-color: #00454F;}

/* Content block
======================*/
.content_box {}
.marg_main, .marg_default {}
.content_column .content_column_l_bg {background: url(../img/content_column_l_bg.png) no-repeat 0 0;}
.content_column .content_column_r_bg {background: url(../img/content_column_r_bg.png) no-repeat 100% 0;}

/* Left column
======================*/
.left_column .left_menu {}  
.left_column .left_menu ul li a {color:#606060; border-bottom: 2px dotted #004550;}
.left_column .left_menu ul li a.active {color: #606060; background-color: #DEF5F8;}
.left_column .left_menu ul li a:hover,
.left_column .left_menu ul li a:active,
.left_column .left_menu ul li a:focus {color: #00454F; background-color: #DEF5F8;}
.left_column .left_menu ul li ul li a {background: url(../img/menu_item2.gif) 1em 0.6em no-repeat; color:#00454F;}
.left_column .left_menu ul li ul li a:hover, 
.left_column .left_menu ul li ul li a:active,
.left_column .left_menu ul li ul li a:focus {background: url(../img/menu_item2.gif) 1em 0.6em no-repeat;}

/* Right column
======================*/
.right_column h2 {background: #0AB6CF url(../img/bg_news.jpg) 0 100% repeat-x; color:#fff;}
.right_column .news {}
.right_column .news img {}
.right_column .news a {color:#00454F;}
.right_column .news a:hover,
.right_column .news a:focus {color: #00454F; background: #DEF5F8; text-decoration: none;}

.right_column .news span {background: url(../img/curs_right.gif) 0 50% no-repeat;}

.right_column .rss {color:#09AAC1; background: url(../img/ukr_school_rss.gif) no-repeat 100% 100%;}
.right_column .rss:hover,
.right_column .rss:active,
.right_column .rss:focus {color: #00454F; background: url(../img/ukr_school_rss.gif) no-repeat 100% 100% #DEF5F8;}

/* Bread Crumb
======================*/
.content_column ul.site_br li {color: #1E939F; background: url(../img/list_item_l1.gif) 100% 50% no-repeat;}
.content_column ul.site_br li.first h2 {color: #1E939F;}
.content_column ul.site_br li a {color:#464645;}
.content_column ul.site_br li a:hover,
.content_column ul.site_br li a:focus {color: #FFFFFF;}

/* Content column
======================*/
.content_column h1 {color:#1F949F; border-bottom: 1px solid #ABABAB;}
.content_column h2 {color:#505050;}
.content_column h3 {color:#1E949F;}
.content_column h4 {color:#505050;}
.content_column h5 {color:#1E949F;}
.content_column h6 {color:#505050;}
	
.content_column p {color:#464645;}

.content_column a {color: #005D6B;}
.content_column a:visited {color: #464645; text-decoration:underline;}
.content_column a:hover, 
.content_column a:focus {color: #FFFFFF; background:#1E949F;}

/* Lists
=======================*/
.content_column ul li {background: url(../img/list_item_l1.gif) 0 0.2em no-repeat;}
.content_column ul li ul li {background: url(../img/list_item_l2.gif) 0 0.2em no-repeat;}
.content_column ul li ul li ul li {background: url(../img/list_item_l3.gif) 0 0.2em no-repeat;}

/* Tables
======================*/
.content_column caption {color: #1E939F;}

.content_column table.wym_table_a th {color:#595959; background: #EBF9FB; border:1px solid #919191;}
.content_column table.wym_table_a td {color:#535353; border:1px solid #919191;}

.content_column table.wym_table_b tbody {border-color: #919191;}
.content_column table.wym_table_b th {color:#595959; background: #EBF9FB; border-bottom:1px solid #919191;}
.content_column table.wym_table_b td {color:#535353; border-bottom:1px solid #919191;}

/* Blockquote
=======================*/
.content_column blockquote {border-color: #2DA4AF;}
.content_column blockquote p {color:#636363;}

/* Horizontal line
=======================*/
.content_column hr {background: #999999;}

/* Comments
======================*/
.content_column .comment_header {color: #2DA4AF; border-bottom: 1px solid #2DA4AF;}
.content_column .comment_gbook ul li {border-bottom:1px solid #BCBCBC;}
.content_column .comment_gbook ul li h2 {color:#FF8300;}
.content_column .comment_gbook ul li .date {color:#9D9D9D;}
.content_column .comment_gbook .add_comment label {color:#464645;}
.content_column .comment_gbook .add_comment input.name {border: 1px solid #BCBCBC !important;}
.content_column .comment_gbook .add_comment input.name:hover,
.content_column .comment_gbook .add_comment input.name:focus {border: 1px solid #1E949F !important;}
.content_column .comment_gbook .add_comment textarea {border: 1px solid #BCBCBC;}
.content_column .comment_gbook .add_comment textarea:hover,
.content_column .comment_gbook .add_comment textarea:focus {border: 1px solid #1E949F !important;}
.content_column .comment_gbook .add_comment .submit_but, .content_column .comment_gbook .add_comment .clear_but {color:#FFFFFF; background: url(../img/button.gif) 0 0 no-repeat;}
.content_column .comment_gbook .add_comment .submit_but:hover, 
.content_column .comment_gbook .add_comment .submit_but:focus, 
.content_column .comment_gbook .add_comment .clear_but:hover, 
.content_column .comment_gbook .add_comment .clear_but:focus {background: url(../img/button.gif) 0 -29px no-repeat;}

.content_column .comment_gbook div.error ol li a {}
.content_column .comment_gbook div.error ol li a:hover,
.content_column .comment_gbook div.error ol li a:focus {color: #FFFFFF; background: #1E949F; text-decoration: none;}

/* Clndr
================================================*/
.calendar_event {}
.calendar_event table tbody {background: #CEF0F5; margin: 0 0 1em;}
.calendar_event h1 {background: #0AB6CF url(../img/bg_news.jpg) 0 100% repeat-x; color:#fff;}
.calendar_event table thead th {color: #005D6B;}
.calendar_event table thead th a {color: #00454F;}
.calendar_event table tr.calendar_currWeek {}
.calendar_event table th {}
.calendar_event table tbody th {background:#fff; color:#2DA4AF; border-bottom: 1px solid #2DA4AF; border-top: 1px solid #2DA4AF;}
.calendar_event table td {color: #3B3B3B;}
.calendar_event table td a {color: #3B3B3B;}
.calendar_event table .curday {color: #FFFFFF; background:#2DA4AF;}
.calendar_event table .curday a {color: #FFFFFF;}

.content_column .news_calendar li ul li.week_day {background: #EBEBEB;}
.type_of_day ul.tage_calendar li.werktag {background: url(../img/work_day.gif) 0 50% no-repeat;}
.type_of_day ul.tage_calendar li.arbeits_tag {background: url(../img/week_day.gif) 0 50% no-repeat;}
.header_calendar ul.nav_calendar li.tag a {background-image: url(../img/clndr_tag.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.woche a {background-image: url(../img/clndr_woche.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.monat a {background-image: url(../img/clndr_monat.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.jahr a {background-image: url(../img/clndr_jahr.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;} 

/* Poll
================================================*/
.answer h1 {color: #DC7F08; border-bottom: 2px solid #A9B679;}
.answer p {color: #3D3D3D;}
.answer ul li label {color: #3D3D3D;} 
.answer ul li span {color: #3D3D3D;} 
.answer .answer_q {color: #FFFFFF; background: url(../img/reg_button.gif) 0 0 no-repeat;}
.answer .answer_q:hover,
.answer .answer_q:focus {background: url(../img/reg_button.gif) 0 -29px no-repeat;}

/* Gallery inner
======================*/

.slider_nav span {color: #005D6B;}
.slider_nav span:hover {color: #FFFFFF; background:#1E949F;}

.content_column .gallery_start ul li a strong {color:#005D6B;}
.content_column .gallery_start ul li a:hover strong, 
.content_column .gallery_start ul li a:active strong,
.content_column .gallery_start ul li a:focus strong {color: #1E949F;}
.content_column .gallery_start ul li a {border:1px solid #005D6B;}
.content_column .gallery_start ul li a:hover,
.content_column .gallery_start ul li a:focus,
.content_column .gallery_start ul li a:active {background: none; border:1px solid #1E949F;}

.content_column ul.kontrol li.left a {background: url(../img/gl_l_nav.gif) 0 50% no-repeat #FFFFFF;}
.content_column ul.kontrol li.right a {background: url(../img/gl_r_nav.gif) 3px 50% no-repeat #FFFFFF;}
.content_column ul.kontrol li.left a:hover,
.content_column ul.kontrol li.left a:focus,
.content_column ul.kontrol li.left a:active {background: url(../img/gl_l_nav.gif) -30px 50% no-repeat #FFFFFF;}
.content_column ul.kontrol li.right a:hover,
.content_column ul.kontrol li.right a:focus,
.content_column ul.kontrol li.right a:active {background: url(../img/gl_r_nav.gif) -27px 50% no-repeat #FFFFFF;}
.content_column .gallery p.imgDescription {color: #464645;}

.content_column .listing_g ul li a:hover img, 
.content_column .listing_g ul li a:focus img, 
.content_column .listing_g ul li a:active img {background: #1E949F;}

/* Login form
=======================*/
.content_column form .login_form label {color:#464645;}
.content_column form .login_form input {border:1px solid #BCBCBC;}
.content_column form .login_form input:hover,
.content_column form .login_form input:focus {border: 1px solid #1E949F;}
.content_column form .login_form input#submit {color: #FFFFFF; background: url(../img/button.gif) 0 0 no-repeat;}
.content_column form .login_form input#submit:hover, 
.content_column form .login_form input#submit:focus {background: url(../img/button.gif) 0 -29px no-repeat;}
.content_column ul.errors li {color: #FF0000;}
.content_column form ul.elements_list li input {border:1px solid #BCBCBC;}
.content_column form ul.elements_list li input:hover,
.content_column form ul.elements_list li input:focus {border: 1px solid #1E949F;}
.content_column form input#submit {color: #FFFFFF; background: url(../img/reg_button.gif) 0 0 no-repeat;}
.content_column form input#submit:hover, 
.content_column form input#submit:focus {background: url(../img/reg_button.gif) 0 -29px no-repeat;}
.content_column .forgot_pass #email {border:1px solid #BCBCBC;}
.content_column .forgot_pass #email:hover,
.content_column .forgot_pass #email:focus {border: 1px solid #1E949F;}
.content_column .forgot_pass #submit_email {color: #FFFFFF; background: url(../img/reg_button.gif) 0 0 no-repeat;}
.content_column .forgot_pass #submit_email:hover, 
.content_column .forgot_pass #submit_email:focus {background: url(../img/reg_button.gif) 0 -29px no-repeat;}

.content_column form .regist_link li a {color:#005D6B;}
.content_column form .regist_link li a:hover,
.content_column form .regist_link li a:focus {color: #FFFFFF; background: #1E949F; text-decoration: none;}

/* News Box
======================*/
.content_column .ear li a {color:#005D6B;}
.content_column .ear li a:hover,
.content_column .ear li a:focus {color: #FFFFFF; background: #1E949F;}

/* News
======================*/
.content_column .news_previw p.news_h a {color:#005D6B;}
.content_column .news_previw p.news_h a:hover,
.content_column .news_previw p.news_h a:focus {color: #FFFFFF; background: #1E949F; text-decoration: none;}
/* admin fix */
.content_column .news_detail span.description img {border: 1px solid #5E5E5D;}

/* Sub content block
======================*/
.sub_c_block {border-top:1px solid #BCBCBC;}

/* Contact_form
======================*/
.content_column .contact_form li label {color:#464645;}
.content_column .contact_form li .contactform_name, 
.content_column .contact_form li .contactform_email, 
.content_column .contact_form li .contactform_message {border:1px solid #BCBCBC !important;}
.content_column .contact_form li .contactform_name:hover,
.content_column .contact_form li .contactform_name:focus,
.content_column .contact_form li .contactform_email:hover,
.content_column .contact_form li .contactform_email:focus, 
.content_column .contact_form li .contactform_message:hover, 
.content_column .contact_form li .contactform_message:focus {border: 1px solid #1E949F !important;}

/* Suche
======================*/
.content_column .search_result ol li a {color: #005D6B;}
.content_column .search_result ol li a:hover,
.content_column .search_result ol li a:focus {color: #FFFFFF; background: #1E949F; text-decoration: none;}
.search_result ol li strong {color: #464645;}
.search_result ol li .result_url {color: #1E949F;}

.advanced_search input {border: 1px solid #BCBCBC;}
.advanced_search input:hover,
.advanced_search input:focus {border: 1px solid #1E949F;}
.advanced_search select {border: 1px solid #BCBCBC;}
.advanced_search select:hover,
.advanced_search select:focus {border: 1px solid #1E949F;}
.advanced_search input.button {color: #FFFFFF; background: url(../img/button.gif) 0 0 no-repeat;}
.advanced_search input.button:hover, 
.advanced_search input.button:focus {background: url(../img/button.gif) 0 -29px no-repeat;}

/* PageNav
======================*/
.content_column .pageNav ul li span {color: #FFFFFF; background: #1E949F;;}
.content_column .pageNav ul li a {color:#005D6B;}
.content_column .pageNav ul li a:hover,
.content_column .pageNav ul li a:focus {color: #FFFFFF; background: #1E949F;}

/* Footer
======================*/
.footer_school .f_l_bg {background: url(../img/header_l_bg.png) 0 0 repeat-y;}
.footer_school .footer_nav ul li a {color:#000000;}
.footer_school .footer_nav ul li a:hover, 
.footer_school .footer_nav ul li a:focus {color: #00454F; background: #DEF5F8;}
.footer_school p a {color:#005D6B;}
.footer_school p a:hover,
.footer_school p a:focus {color: #00454F; background: #DEF5F8; text-decoration: none;}


/* Test box 
======================*/
.test_mod input {color: #FFFFFF; background: url(../img/button.gif) 0 0 no-repeat;}
.test_mod input:hover, 
.test_mod input:focus {background: url(../img/reg_button.gif) 0 -29px no-repeat;}


/* Search 
======================*/
}